[Launch]
ProgramExecutable=Windows Manager\WindowsManager.exe
WorkingDirectory=%PAL:AppDir%\Windows Manager
RunAsAdmin=compile-force 
DirectoryMoveOK=yes

[Activate]
Registry=true

[RegistryKeys]
Yamicsoft=HKCU\Software\Yamicsoft\Windows Manager

[RegistryCleanupForce]
1=HKLM\SOFTWARE\Microsoft\Tracing\LiveUpdate_RASAPI32
2=HKLM\SOFTWARE\Microsoft\Tracing\LiveUpdate_RASMANCS

[RegistryCleanupIfEmpty]
1=HKCU\Software\Yamicsoft
